# $Id$
#
# LANGUAGE translation of Change Requests (general)
# Copyright YEAR NAME <EMAIL@ADDRESS>
# Generated from files:
#  change_requests.module: n/a
#  change_requests.install: n/a
#  change_requests.info.yml: n/a
#  change_requests.links.task.yml: n/a
#  src/PatchBreadcrumbBuilder.php: n/a
#  src/Entity/Patch.php: n/a
#  change_requests.links.menu.yml: n/a
#  src/Controller/PatchesOverview.php: n/a
#  change_requests.permissions.yml: n/a
#  change_requests.routing.yml: n/a
#  src/Plugin/FieldPatchPlugin/FieldPatchImage.php: n/a
#  config/schema/change_requests.schema.yml: n/a
#  src/DiffService.php: n/a
#  src/NodeObserver.php: n/a
#  src/PatchViewBuilder.php: n/a
#  src/Plugin/FieldPatchPluginBase.php: n/a
#  src/Controller/PatchAjaxController.php: n/a
#  src/Controller/PatchApplyController.php: n/a
#  src/Form/PatchForm.php: n/a
#  src/Form/PatchApplyForm.php: n/a
#  src/Events/ChangeRequests.php: n/a
#  src/Form/ChangeRequestsConfig.php: n/a
#  src/Form/PatchDeleteForm.php: n/a
#  src/Plugin/FieldPatchPlugin/FieldPatchFile.php: n/a
#  src/Plugin/FieldPatchPlugin/FieldPatchBoolean.php: n/a
#  src/Plugin/FieldPatchPlugin/FieldPatchData.php: n/a
#  src/Plugin/FieldPatchPlugin/FieldPatchDateTime.php: n/a
#  src/Plugin/FieldPatchPlugin/FieldPatchList.php: n/a
#  src/Plugin/FieldPatchPlugin/FieldPatchDaterange.php: n/a
#  src/Plugin/FieldPatchPlugin/FieldPatchReference.php: n/a
#  src/Plugin/FieldPatchPlugin/FieldPatchLink.php: n/a
#  src/Plugin/FieldPatchPlugin/FieldPatchText.php: n/a
#  src/Plugin/FieldPatchPlugin/FieldPatchTextSummary.php: n/a
#  templates/cr-patch-header.html.twig: n/a
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PROJECT VERSION\n"
"POT-Creation-Date: 2026-03-13 12:12+0100\n"
"PO-Revision-Date: YYYY-mm-DD HH:MM+ZZZZ\n"
"Last-Translator: NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <EMAIL@ADDRESS>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: change_requests.module:29
msgid "Provides the possibility to patch changes from a entity revision into the current revision."
msgstr ""

#: change_requests.module:115
msgid "Content type is managed by Change Requests. No relevant changes were found."
msgstr ""

#: change_requests.module:117
msgid "Content type is managed by Change Requests. You don't have permission to save this content."
msgstr ""

#: change_requests.module:150
msgid "Create change request from changes."
msgstr ""

#: change_requests.module:155
msgid "A change request will not be assigned in the revision history of the content entity. It can be reviewed and submitted to a later revision."
msgstr ""

#: change_requests.module:194
msgid '@t<sup class="batch-count" title="@tt">@bc</sup>'
msgstr ''

#: change_requests.module:195
msgid "Active or conflicted change requests present."
msgstr ""

#: change_requests.module:229
msgid 'For the user role "@role" the permission "edit any @node content" must be set.'
msgstr ''

#: change_requests.module:253
msgid "Change Request Count"
msgstr ""

#: change_requests.module:254
msgid "Number of change requests referencing this entity"
msgstr ""

#: change_requests.install:13
msgid "Change Requests"
msgstr ""

#: change_requests.install:14
msgid "Permissions not set"
msgstr ""

#: change_requests.info.yml:0 change_requests.links.task.yml:0 src/PatchBreadcrumbBuilder.php:65 src/Entity/Patch.php:14
msgid "Change requests"
msgstr ""

#: change_requests.info.yml:0
msgid "Provides change requests for nodes stored field-by-field separatly from node revision history."
msgstr ""

#: change_requests.links.menu.yml:0
msgid "Change requests config"
msgstr ""

#: change_requests.links.menu.yml:0
msgid "Config patchable revisions."
msgstr ""

#: change_requests.links.task.yml:0
msgid "Apply"
msgstr ""

#: change_requests.permissions.yml:0
msgid "Administer Patch entities"
msgstr ""

#: change_requests.permissions.yml:0
msgid "Allow to access the administration form to configure Patch entities."
msgstr ""

#: change_requests.permissions.yml:0
msgid "Create new change request"
msgstr ""

#: change_requests.permissions.yml:0
msgid "Bypass change request"
msgstr ""

#: change_requests.permissions.yml:0
msgid "Allow user to directly save changes in nodes without creating a patch."
msgstr ""

#: change_requests.permissions.yml:0
msgid "View change requests"
msgstr ""

#: change_requests.permissions.yml:0
msgid "View unpublished change requests"
msgstr ""

#: change_requests.permissions.yml:0
msgid "Edit change requests"
msgstr ""

#: change_requests.permissions.yml:0
msgid "Apply change requests to original entity"
msgstr ""

#: change_requests.permissions.yml:0
msgid "Write change requests into the original node."
msgstr ""

#: change_requests.permissions.yml:0
msgid "Allow user to apply change requests created the user themself"
msgstr ""

#: change_requests.permissions.yml:0
msgid "The user would practically have access to edit nodes directly."
msgstr ""

#: change_requests.permissions.yml:0
msgid "Change status of change requests"
msgstr ""

#: change_requests.permissions.yml:0
msgid "Delete change requests"
msgstr ""

#: change_requests.routing.yml:0
msgid "Change requests Overview"
msgstr ""

#: change_requests.routing.yml:0
msgid "Apply patch to original node."
msgstr ""

#: config/schema/change_requests.schema.yml:0
msgid "Change requests settings"
msgstr ""

#: config/schema/change_requests.schema.yml:0
msgid "Fields excluded"
msgstr ""

#: config/schema/change_requests.schema.yml:0
msgid "Field excluded"
msgstr ""

#: src/DiffService.php:109
msgid "Could not apply patch for @property."
msgstr ""

#: src/DiffService.php:120
msgid "Could not load patch for @property."
msgstr ""

#: src/NodeObserver.php:139
msgid 'Your <a href="@url">change request has been saved</a> and is now pending for confirmation.'
msgstr ''

#: src/PatchViewBuilder.php:51
msgid "Improvement for <em>@type: @title</em>"
msgstr ""

#: src/PatchViewBuilder.php:57
msgid "Display patch for node/@id."
msgstr ""

#: src/PatchViewBuilder.php:61
msgid "The original entity, the patch refers to, could not be find."
msgstr ""

#: src/PatchViewBuilder.php:87 src/Plugin/FieldPatchPluginBase.php:408
msgid "Display:"
msgstr ""

#: src/Controller/PatchAjaxController.php:79 src/Entity/Patch.php:14
msgid "Change request"
msgstr ""

#: src/Controller/PatchApplyController.php:104
msgid "Patch with ID: @id could not be found."
msgstr ""

#: src/Controller/PatchApplyController.php:109
msgid "The original node for this patch does not exist anymore."
msgstr ""

#: src/Controller/PatchApplyController.php:115
msgid "Implement method: apply with parameter(s): $patch"
msgstr ""

#: src/Controller/PatchesOverview.php:136
msgid "Time created"
msgstr ""

#: src/Controller/PatchesOverview.php:137
msgid "By user"
msgstr ""

#: src/Controller/PatchesOverview.php:138
msgid "Log message"
msgstr ""

#: src/Controller/PatchesOverview.php:139 src/Form/PatchForm.php:92
msgid "Status"
msgstr ""

#: src/Controller/PatchesOverview.php:140
msgid "Operations"
msgstr ""

#: src/Controller/PatchesOverview.php:170
msgid 'Change requests for "@title"'
msgstr ''

#: src/Controller/PatchesOverview.php:172
msgid "There is no @label yet."
msgstr ""

#: src/Controller/PatchesOverview.php:222 src/Form/PatchApplyForm.php:328
msgid "Apply change request"
msgstr ""

#: src/Controller/PatchesOverview.php:281
msgid "@time ago"
msgstr ""

#: src/Controller/PatchesOverview.php:303
msgid "n/a"
msgstr ""

#: src/Entity/Patch.php:258
msgid "Added on"
msgstr ""

#: src/Entity/Patch.php:259
msgid "The time that the patch was created."
msgstr ""

#: src/Entity/Patch.php:270
msgid "Changed"
msgstr ""

#: src/Entity/Patch.php:271
msgid "The time that the node was last edited."
msgstr ""

#: src/Entity/Patch.php:281
msgid "The status of the patch."
msgstr ""

#: src/Entity/Patch.php:285
msgid "type of referred node."
msgstr ""

#: src/Entity/Patch.php:290
msgid "bundle of referred node"
msgstr ""

#: src/Entity/Patch.php:296
msgid "The referred node of the patch."
msgstr ""

#: src/Entity/Patch.php:308
msgid "The creator of the patch."
msgstr ""

#: src/Entity/Patch.php:319
msgid "Revision log message"
msgstr ""

#: src/Entity/Patch.php:295
msgid "Referred node"
msgstr ""

#: src/Entity/Patch.php:301
msgid "Node version id"
msgstr ""

#: src/Entity/Patch.php:307
msgid "Creator"
msgstr ""

#: src/Entity/Patch.php:313
msgid "Patch"
msgstr ""

#: src/Entity/Patch.php:14
msgid "change request"
msgstr ""

#: src/Entity/Patch.php:14
msgid "change requests"
msgstr ""

#: src/Events/ChangeRequests.php:79
msgid "active"
msgstr ""

#: src/Events/ChangeRequests.php:83
msgid "conflicted"
msgstr ""

#: src/Events/ChangeRequests.php:87
msgid "patched"
msgstr ""

#: src/Events/ChangeRequests.php:91
msgid "declined"
msgstr ""

#: src/Events/ChangeRequests.php:95
msgid "undefined"
msgstr ""

#: src/Form/ChangeRequestsConfig.php:142
msgid "General settings"
msgstr ""

#: src/Form/ChangeRequestsConfig.php:143
msgid "<h3>General settings</h3>"
msgstr ""

#: src/Form/ChangeRequestsConfig.php:150
msgid "Node Types"
msgstr ""

#: src/Form/ChangeRequestsConfig.php:151
msgid "Check node types managed by Change Requests. Changes can only be made by applying change requests or by users with permission to bypass change requests."
msgstr ""

#: src/Form/ChangeRequestsConfig.php:159
msgid "General excluded fields."
msgstr ""

#: src/Form/ChangeRequestsConfig.php:161
msgid "Insert machine readable field_names one-per-line to exclude from patching. In particular, fields are excluded here that are not contents, but are valuable for the information processing and presentation logic."
msgstr ""

#: src/Form/ChangeRequestsConfig.php:167
msgid 'Set checkbox "Create patch from changes" active by default.'
msgstr ''

#: src/Form/ChangeRequestsConfig.php:170
msgid "Only affects users with permission to bypass change requests."
msgstr ""

#: src/Form/ChangeRequestsConfig.php:176
msgid "Set log message required."
msgstr ""

#: src/Form/ChangeRequestsConfig.php:179
msgid "If checked user can not submit the node form without a log message."
msgstr ""

#: src/Form/ChangeRequestsConfig.php:185
msgid "Log message title."
msgstr ""

#: src/Form/ChangeRequestsConfig.php:188
msgid 'The default title of log message ist "Revision log message" what is a bit confusing, because it is also used for patch log messages.'
msgstr ''

#: src/Form/ChangeRequestsConfig.php:201
msgid "Image style"
msgstr ""

#: src/Form/ChangeRequestsConfig.php:202
msgid "Image style to use in patch detail view and apply form."
msgstr ""

#: src/Form/ChangeRequestsConfig.php:251
msgid '<h3>Patch config for node type "@type"</h3><p>@desc</p>'
msgstr ''

#: src/Form/ChangeRequestsConfig.php:260
msgid "Excluded fields from Change requests in @type"
msgstr ""

#: src/Form/ChangeRequestsConfig.php:265
msgid '<div class="messages messages--warning">Enable the node type in "General settengs" and save - before you can change field configuration here.</div>'
msgstr ''

#: src/Form/ChangeRequestsConfig.php:266
msgid "Select fields you want to exclude from patches. Changes in excluded fields will not be saved in the patch."
msgstr ""

#: src/Form/PatchApplyForm.php:141
msgid "Original entity could not be loaded. Seems as Improvement is obsolet."
msgstr ""

#: src/Form/PatchApplyForm.php:163
msgid 'Field "@field" is not defined and can not be patched.'
msgstr ''

#: src/Form/PatchApplyForm.php:173
msgid 'Applied change request with id "@id" of user "@user" with message "@message".'
msgstr ''

#: src/Form/PatchApplyForm.php:175
msgid "Anonymous"
msgstr ""

#: src/Form/PatchApplyForm.php:213
msgid "Apply change request for @type: @title"
msgstr ""

#: src/Form/PatchApplyForm.php:259
msgid "Intended changes"
msgstr ""

#: src/Form/PatchApplyForm.php:268
msgid "Result of the text merge"
msgstr ""

#: src/Form/PatchApplyForm.php:303
msgid "FieldPatch plugin missing for field_type @field_type"
msgstr ""

#: src/Form/PatchDeleteForm.php:47
msgid "Delete change request for @type: @title"
msgstr ""

#: src/Form/PatchForm.php:77
msgid "Edit change request for @type: @title"
msgstr ""

#: src/Form/PatchForm.php:93
msgid 'Status of the change request. Set to "active" if change request shall be applied to original entity.'
msgstr ''

#: src/Form/PatchForm.php:115
msgid "Created the %label change request."
msgstr ""

#: src/Form/PatchForm.php:121
msgid "Saved the %label change request."
msgstr ""

#: src/Plugin/FieldPatchPluginBase.php:191
msgid "Field has merge conflicts, please edit manually."
msgstr ""

#: src/Plugin/FieldPatchPluginBase.php:203
msgid "Field patch applied by %percent%."
msgstr ""

#: src/Plugin/FieldPatchPluginBase.php:495 src/Plugin/FieldPatchPlugin/FieldPatchFile.php:102
msgid "Old: <del>@old</del><br>New: <ins>@new</ins>"
msgstr ""

#: src/Plugin/FieldPatchPluginBase.php:522;545
msgid 'Expected old value to be "@expected" but found "@found".'
msgstr ''

#: src/Plugin/FieldPatchPlugin/FieldPatchBoolean.php:7
msgid "FieldPatchPlugin for all field type boolean."
msgstr ""

#: src/Plugin/FieldPatchPlugin/FieldPatchData.php:7 src/Plugin/FieldPatchPlugin/FieldPatchDateTime.php:8 src/Plugin/FieldPatchPlugin/FieldPatchList.php:7
msgid "FieldPatchPlugin for all field types of numbers"
msgstr ""

#: src/Plugin/FieldPatchPlugin/FieldPatchDaterange.php:8
msgid "FieldPatchPlugin for field type daterange."
msgstr ""

#: src/Plugin/FieldPatchPlugin/FieldPatchFile.php:126 src/Plugin/FieldPatchPlugin/FieldPatchImage.php:163 src/Plugin/FieldPatchPlugin/FieldPatchReference.php:83
msgid "ID: @id was not found."
msgstr ""

#: src/Plugin/FieldPatchPlugin/FieldPatchFile.php:150
msgid "Expected old value for upload file to be: @label"
msgstr ""

#: src/Plugin/FieldPatchPlugin/FieldPatchFile.php:9
msgid "FieldPatchPlugin for field type file"
msgstr ""

#: src/Plugin/FieldPatchPlugin/FieldPatchFile.php:9
msgid "Referred file"
msgstr ""

#: src/Plugin/FieldPatchPlugin/FieldPatchFile.php:9
msgid "Description"
msgstr ""

#: src/Plugin/FieldPatchPlugin/FieldPatchImage.php:89
msgid "alternative text"
msgstr ""

#: src/Plugin/FieldPatchPlugin/FieldPatchImage.php:157
msgid "No image"
msgstr ""

#: src/Plugin/FieldPatchPlugin/FieldPatchImage.php:186
msgid "Image not found"
msgstr ""

#: src/Plugin/FieldPatchPlugin/FieldPatchImage.php:206
msgid "Expected old value for image to be: @label"
msgstr ""

#: src/Plugin/FieldPatchPlugin/FieldPatchImage.php:10
msgid "FieldPatchPlugin for field type image"
msgstr ""

#: src/Plugin/FieldPatchPlugin/FieldPatchImage.php:10
msgid "Referred image"
msgstr ""

#: src/Plugin/FieldPatchPlugin/FieldPatchImage.php:10
msgid "Alternative text"
msgstr ""

#: src/Plugin/FieldPatchPlugin/FieldPatchLink.php:5
msgid "FieldPatchPlugin for all field types of link"
msgstr ""

#: src/Plugin/FieldPatchPlugin/FieldPatchReference.php:7
msgid "FieldPatchPlugin for field type entity_reference"
msgstr ""

#: src/Plugin/FieldPatchPlugin/FieldPatchReference.php:7
msgid "Referred entity"
msgstr ""

#: src/Plugin/FieldPatchPlugin/FieldPatchText.php:7
msgid "Change requests by diff."
msgstr ""

#: src/Plugin/FieldPatchPlugin/FieldPatchTextSummary.php:7
msgid "FieldPatchPlugin for field type Texts with summary"
msgstr ""

#: templates/cr-patch-header.html.twig:8
msgid "Created by:"
msgstr ""

#: templates/cr-patch-header.html.twig:13
msgid "Created on:"
msgstr ""

#: templates/cr-patch-header.html.twig:20
msgid "Log message from creator:"
msgstr ""

